# <!=Copyright (C) 2019 Theme Palace
# This file is distributed under the GNU General Public License v3 or later.=!>
msgid ""
msgstr ""
"Project-Id-Version: Personify Pro 1.5.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2019-09-06 09:51:08+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n1.0.0\n"

#: 404.php:19
msgid "404"
msgstr ""

#: 404.php:20
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:24
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:54 comments.php:75
msgid "Comment navigation"
msgstr ""

#: comments.php:57 comments.php:78
msgid "Older Comments"
msgstr ""

#: comments.php:58 comments.php:79
msgid "Newer Comments"
msgstr ""

#: comments.php:92
msgid "Comments are closed."
msgstr ""

#: custom-template/custom-template-part/about-career.php:56
#: inc/customizer/defaults.php:173
msgid "My Career"
msgstr ""

#: custom-template/custom-template-part/about-career.php:57
#: inc/customizer/defaults.php:174
msgid ""
"Quisque sodales purus sit amet libero pellentesque cursus. Sed blandit nisl "
"purus, ac rutrum risus bibendum interdum. Quisque tincidunt sapien non "
"lorem rhoncus euismod. Nullam hendrerit dapibus volutpat. Nunc at egestas "
"eros. Cras ultrices libero lorem. Mauris hendrerit ut lectus id "
"pellentesque. Nam rutrum condimentum rutrum. Nulla id ante nibh. "
"Pellentesque habitant morbi tristique senectus et netus et malesuada fames "
"ac turpis egestas."
msgstr ""

#: custom-template/custom-template-part/about-career.php:57
#: inc/customizer/defaults.php:174
msgid ""
"Mauris hendrerit ut lectus id pellentesque. Nam rutrum condimentum rutrum. "
"Nulla id ante nibh. Pellentesque habitant morbi tristique senectus et netus "
"et malesuada fames ac turpis egestas."
msgstr ""

#: custom-template/custom-template-part/about-portfolio.php:61
#: inc/customizer/defaults.php:178
msgid "My Movies"
msgstr ""

#: custom-template/custom-template-part/about-portfolio.php:62
#: inc/customizer/defaults.php:131 inc/customizer/defaults.php:179
#: inc/sections/journey.php:57
msgid ""
"Sed id lorem semper, iaculis ligula a, bibendum tortor. Cras non tempor "
"mauris.Curabitur tristique magna vitae lorem venenatis, eu laoreet nisl "
"ultricies. Phasellus lacinia vehicula tincidunt."
msgstr ""

#: custom-template/custom-template-part/about-portfolio.php:119
msgid "Movies"
msgstr ""

#: custom-template/event-page.php:74
msgid "View All "
msgstr ""

#: functions.php:58
msgid "Primary"
msgstr ""

#: functions.php:59
msgid "Social"
msgstr ""

#: functions.php:60
msgid "Footer"
msgstr ""

#: functions.php:103 inc/customizer/customizer.php:97
msgid "Red"
msgstr ""

#: functions.php:108 inc/customizer/customizer.php:100
msgid "Black"
msgstr ""

#: functions.php:113
msgid "Grey"
msgstr ""

#: functions.php:122
msgid "small"
msgstr ""

#: functions.php:123
msgid "S"
msgstr ""

#: functions.php:128
msgid "regular"
msgstr ""

#: functions.php:129
msgid "M"
msgstr ""

#: functions.php:134
msgid "larger"
msgstr ""

#: functions.php:135
msgid "L"
msgstr ""

#: functions.php:140
msgid "huge"
msgstr ""

#: functions.php:141
msgid "XL"
msgstr ""

#: functions.php:316
msgid "Expand child menu"
msgstr ""

#: functions.php:317
msgid "Collapse child menu"
msgstr ""

#: inc/breadcrumb-class.php:243
msgid "Browse:"
msgstr ""

#: inc/breadcrumb-class.php:245
msgid "Home"
msgstr ""

#: inc/breadcrumb-class.php:246
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumb-class.php:247
msgid "Archives"
msgstr ""

#: inc/breadcrumb-class.php:249
#. Translators: %s is the search query. The HTML entities are opening and
#. closing curly quotes.
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/breadcrumb-class.php:251
#. Translators: %s is the page number.
msgid "Page %s"
msgstr ""

#: inc/breadcrumb-class.php:253
#. Translators: Minute archive title. %s is the minute time format.
msgid "Minute %s"
msgstr ""

#: inc/breadcrumb-class.php:255
#. Translators: Weekly archive title. %s is the week date format.
msgid "Week %s"
msgstr ""

#: inc/customizer/custom-template/about-career.php:12
msgid "Career Section"
msgstr ""

#: inc/customizer/custom-template/about-career.php:13
msgid "Career Section options."
msgstr ""

#: inc/customizer/custom-template/about-career.php:24
msgid "Career Section Enable"
msgstr ""

#: inc/customizer/custom-template/about-career.php:36
#: inc/customizer/custom-template/contact.php:127
#: inc/customizer/sections/about.php:36 inc/customizer/sections/event.php:86
#: inc/customizer/sections/featured.php:36
#: inc/customizer/sections/introduction.php:36
#: inc/customizer/sections/journey.php:36
#: inc/customizer/sections/message.php:36
#: inc/customizer/sections/quotation.php:36
#: inc/customizer/sections/testimonial.php:60
msgid "Content Type"
msgstr ""

#: inc/customizer/custom-template/about-career.php:41
#: inc/customizer/custom-template/about-portfolio.php:41
#: inc/customizer/custom-template/about-portfolio.php:140
#: inc/customizer/sections/about.php:41 inc/customizer/sections/event.php:91
#: inc/customizer/sections/featured.php:41
#: inc/customizer/sections/introduction.php:41
#: inc/customizer/sections/journey.php:41
#: inc/customizer/sections/message.php:41
#: inc/customizer/sections/quotation.php:41
#: inc/customizer/sections/testimonial.php:65
msgid "Demo"
msgstr ""

#: inc/customizer/custom-template/about-career.php:42
#: inc/customizer/custom-template/about-portfolio.php:42
#: inc/customizer/customizer.php:102 inc/customizer/sections/about.php:42
#: inc/customizer/sections/introduction.php:42
#: inc/customizer/sections/journey.php:42
#: inc/customizer/sections/message.php:44
#: inc/customizer/sections/quotation.php:45
#: inc/customizer/sections/testimonial.php:69
msgid "Custom"
msgstr ""

#: inc/customizer/custom-template/about-career.php:43
#: inc/customizer/custom-template/about-portfolio.php:43
#: inc/customizer/custom-template/about-portfolio.php:142
#: inc/customizer/sections/about.php:43
#: inc/customizer/sections/introduction.php:43
#: inc/customizer/sections/journey.php:43
#: inc/customizer/sections/message.php:43
#: inc/customizer/sections/quotation.php:44
#: inc/customizer/sections/testimonial.php:68
msgid "Page"
msgstr ""

#: inc/customizer/custom-template/about-career.php:44
#: inc/customizer/custom-template/about-portfolio.php:44
#: inc/customizer/custom-template/about-portfolio.php:143
#: inc/customizer/sections/about.php:44 inc/customizer/sections/event.php:92
#: inc/customizer/sections/featured.php:43
#: inc/customizer/sections/introduction.php:44
#: inc/customizer/sections/journey.php:44
#: inc/customizer/sections/message.php:42
#: inc/customizer/sections/quotation.php:43
#: inc/customizer/sections/testimonial.php:67
msgid "Post"
msgstr ""

#: inc/customizer/custom-template/about-career.php:54
#: inc/customizer/custom-template/about-portfolio.php:54
#: inc/customizer/sections/about.php:54
#: inc/customizer/sections/introduction.php:169
#: inc/customizer/sections/journey.php:54
#: inc/customizer/sections/message.php:72
msgid "Select Page"
msgstr ""

#: inc/customizer/custom-template/about-career.php:68
#: inc/customizer/custom-template/about-portfolio.php:68
#: inc/customizer/sections/about.php:68
#: inc/customizer/sections/introduction.php:183
#: inc/customizer/sections/journey.php:68
#: inc/customizer/sections/message.php:56
msgid "Input Post Id"
msgstr ""

#: inc/customizer/custom-template/about-career.php:69
#: inc/customizer/custom-template/about-portfolio.php:69
#: inc/customizer/sections/about.php:69
#: inc/customizer/sections/introduction.php:184
#: inc/customizer/sections/journey.php:69
#: inc/customizer/sections/message.php:57
msgid ""
"Please Input Valid Post Id. Simply hover post title on dashboard to see the "
"Post ID."
msgstr ""

#: inc/customizer/custom-template/about-career.php:86
#: inc/customizer/custom-template/about-portfolio.php:86
#: inc/customizer/sections/about.php:86 inc/customizer/sections/journey.php:86
#: inc/widgets/instagram-widget.php:62
msgid "Title"
msgstr ""

#: inc/customizer/custom-template/about-career.php:111
#: inc/customizer/custom-template/about-portfolio.php:111
#: inc/customizer/sections/about.php:138
#: inc/customizer/sections/journey.php:111
msgid "Description"
msgstr ""

#: inc/customizer/custom-template/about-career.php:135
msgid "Skills Enable"
msgstr ""

#: inc/customizer/custom-template/about-career.php:136
msgid ""
"Show your skills in horizontal line graph. Use shortcode from TP PieBuilder "
"plugin. "
msgstr ""

#: inc/customizer/custom-template/about-career.php:136
#: inc/customizer/custom-template/contact.php:143
#: inc/customizer/custom-template/contact.php:200
#: inc/customizer/sections/about.php:163
#: inc/customizer/sections/subscription.php:13
msgid "Click Here"
msgstr ""

#: inc/customizer/custom-template/about-career.php:136
msgid "to download."
msgstr ""

#: inc/customizer/custom-template/about-career.php:148
#: inc/customizer/custom-template/contact.php:132
msgid "Shortcode"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:12
msgid "Portfolio Section"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:13
msgid "Portfolio Section options."
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:24
msgid "Portfolio Section Enable"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:36
msgid "Portfolio Introduction Type"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:135
msgid "Portfolio Content Type"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:141
#: inc/customizer/sections/event.php:93 inc/customizer/sections/featured.php:42
#: inc/customizer/sections/quotation.php:42
#: inc/customizer/sections/testimonial.php:66
msgid "Category"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:155
msgid "Number of Portfolio"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:156
msgid ""
"Note: Min 1 & Max 10. Please input the valid number and save. Then referesh "
"the page to see the change."
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:173
#: inc/customizer/custom-template/event-page.php:42
#: inc/customizer/sections/event.php:136
#: inc/customizer/sections/featured.php:53
#: inc/customizer/sections/quotation.php:76
#: inc/customizer/sections/testimonial.php:100
msgid "Select Category"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:174
#: inc/customizer/sections/event.php:137
msgid "Note: Latest selected no of posts will be shown from selected category"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:187
#: inc/customizer/sections/event.php:104
#: inc/customizer/sections/featured.php:67
#: inc/customizer/sections/quotation.php:90
#: inc/customizer/sections/testimonial.php:114
msgid "Input Post Ids"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:188
#: inc/customizer/sections/event.php:105
msgid ""
"Simply hover post title on dashboard to see the Post ID. Max no. of posts "
"allowed is 10. ie: 11, 24, 34"
msgstr ""

#: inc/customizer/custom-template/about-portfolio.php:200
#: inc/customizer/sections/quotation.php:103
#: inc/customizer/sections/testimonial.php:127
msgid "Select Page %d"
msgstr ""

#: inc/customizer/custom-template/contact.php:12
msgid "Contact Detail Section"
msgstr ""

#: inc/customizer/custom-template/contact.php:13
msgid "Contact Detail options."
msgstr ""

#: inc/customizer/custom-template/contact.php:25
msgid "Contact Detail Title"
msgstr ""

#: inc/customizer/custom-template/contact.php:49
msgid "Address"
msgstr ""

#: inc/customizer/custom-template/contact.php:73
msgid "Phone"
msgstr ""

#: inc/customizer/custom-template/contact.php:97
msgid "Email"
msgstr ""

#: inc/customizer/custom-template/contact.php:115
msgid "Map Section"
msgstr ""

#: inc/customizer/custom-template/contact.php:116
msgid "Map options."
msgstr ""

#: inc/customizer/custom-template/contact.php:131
msgid "Embed"
msgstr ""

#: inc/customizer/custom-template/contact.php:142
msgid "Input Map Shortcode"
msgstr ""

#: inc/customizer/custom-template/contact.php:143
msgid "Input shortcode from WP Google Maps Plugin"
msgstr ""

#: inc/customizer/custom-template/contact.php:143
#: inc/customizer/custom-template/contact.php:200
msgid "to download plugin."
msgstr ""

#: inc/customizer/custom-template/contact.php:155
msgid "Input Map Embed Code"
msgstr ""

#: inc/customizer/custom-template/contact.php:156
msgid "Notice: Please change both width and height value to 550."
msgstr ""

#: inc/customizer/custom-template/contact.php:164
msgid "Contact Form Section"
msgstr ""

#: inc/customizer/custom-template/contact.php:165
msgid "Contact Form options."
msgstr ""

#: inc/customizer/custom-template/contact.php:177
msgid "Contact Form Title"
msgstr ""

#: inc/customizer/custom-template/contact.php:199
msgid "Input Contact Form Shortcode"
msgstr ""

#: inc/customizer/custom-template/contact.php:200
msgid "Input shortcode from Contact Form 7 Plugin"
msgstr ""

#: inc/customizer/custom-template/event-page.php:12
msgid "Events Content"
msgstr ""

#: inc/customizer/custom-template/event-page.php:13
msgid "Events Option"
msgstr ""

#: inc/customizer/custom-template/event-page.php:25
#: inc/customizer/sections/event.php:118
msgid "Number of Events"
msgstr ""

#: inc/customizer/custom-template/event-page.php:26
msgid ""
"Note: Min 1 & Max 25. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/custom-template/event-page.php:43
msgid ""
"Note: Latest assigned number of event's content will be shown from selected "
"category"
msgstr ""

#: inc/customizer/custom-template/event-page.php:50
msgid "Events Calendar Sidebar"
msgstr ""

#: inc/customizer/custom-template/event-page.php:51
msgid "Events Calendar Sidebar Option"
msgstr ""

#: inc/customizer/custom-template/event-page.php:62
msgid "Enable Calendar Sidebar"
msgstr ""

#: inc/customizer/customizer.php:46
msgid "Header Title Color"
msgstr ""

#: inc/customizer/customizer.php:59
msgid "Header Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:73
msgid "Site Identity Extra Options"
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Hide All"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Show All"
msgstr ""

#: inc/customizer/customizer.php:78
msgid "Title Only"
msgstr ""

#: inc/customizer/customizer.php:79
msgid "Tagline Only"
msgstr ""

#: inc/customizer/customizer.php:80
msgid "Logo + Title"
msgstr ""

#: inc/customizer/customizer.php:81
msgid "Logo + Tagline"
msgstr ""

#: inc/customizer/customizer.php:95
msgid "Color Scheme"
msgstr ""

#: inc/customizer/customizer.php:98
msgid "Blue"
msgstr ""

#: inc/customizer/customizer.php:99
msgid "Green"
msgstr ""

#: inc/customizer/customizer.php:101
msgid "Yellow"
msgstr ""

#: inc/customizer/customizer.php:120
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:121
msgid "Theme Palace Theme Options."
msgstr ""

#: inc/customizer/customizer.php:163
msgid "Home Page"
msgstr ""

#: inc/customizer/customizer.php:164
msgid "Home Page Theme Options."
msgstr ""

#. Template Name of the plugin/theme
msgid "About Us Template"
msgstr ""

#: inc/customizer/customizer.php:205
msgid "About Us Template Options."
msgstr ""

#. Template Name of the plugin/theme
msgid "Contact Template"
msgstr ""

#: inc/customizer/customizer.php:218
msgid "Contact Template Options."
msgstr ""

#. Template Name of the plugin/theme
msgid "Event Template"
msgstr ""

#: inc/customizer/customizer.php:228
msgid "Event Template Options."
msgstr ""

#: inc/customizer/customizer.php:257
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: inc/customizer/defaults.php:42 inc/sections/introduction.php:148
#: inc/sections/journey.php:134
msgid "Read More"
msgstr ""

#: inc/customizer/defaults.php:54
msgid "by"
msgstr ""

#: inc/customizer/defaults.php:60 inc/customizer/defaults.php:95
#: inc/sections/introduction.php:54
msgid "Jake"
msgstr ""

#: inc/customizer/defaults.php:61 inc/customizer/defaults.php:96
#: inc/sections/introduction.php:55
msgid "Gyllenhaal"
msgstr ""

#: inc/customizer/defaults.php:75 index.php:33
msgid "Blogs"
msgstr ""

#: inc/customizer/defaults.php:97 inc/sections/introduction.php:56
msgid "Famous American Actor"
msgstr ""

#: inc/customizer/defaults.php:98 inc/sections/introduction.php:57
msgid ""
"I'm a American actor who played in various famous movies like Source Code, "
"Love & other Drugs, Everest..."
msgstr ""

#: inc/customizer/defaults.php:104 inc/sections/about.php:54
msgid "Jake Gyllenhaal"
msgstr ""

#: inc/customizer/defaults.php:104 inc/sections/about.php:54
msgid "is an american"
msgstr ""

#: inc/customizer/defaults.php:104 inc/customizer/defaults.php:114
#: inc/sections/about.php:54
msgid "Actor"
msgstr ""

#: inc/customizer/defaults.php:104 inc/sections/about.php:54
msgid " a leo quis massa interdum porttitor eu at."
msgstr ""

#: inc/customizer/defaults.php:105 inc/sections/about.php:55
msgid ""
"He is an American actor who played in various famous movies like Source "
"Code, Love and other Drugs, Everest..."
msgstr ""

#: inc/customizer/defaults.php:106 inc/sections/about.php:56
msgid ""
"Gyllenhaal pulvinar lacus purus, eget laoreet massa accumsan quis. Que "
"mattis bibendum felis, sit amet blandit quam fini buset ed  vitae elit "
"vitae ligula pretium efficitur nec non massa. Sed posuere pellentesque "
"justo, vitae elementum tellus suscipit in. Integer semper velit sit amet "
"libero luctus, vitae interdum dui tempor. In lacinia neque at tristique "
"vulputate. Donec semper est faucibus varius egestas. Sed tristique, augue "
"quis tempor gravida, ligula tellus convallis ipsum, vestibulum ultrices dui "
"erat vitae erat. Donec eget ante et nunc auctor congue. Interdum et "
"malesuada fames ac ante ipsum primis in faucibus."
msgstr ""

#: inc/customizer/defaults.php:106 inc/sections/about.php:56
msgid ""
"Quisque dignissim, leo sed venenatis dapibus, mi nunc euismod neque, eget "
"malesuada est nisi nec justo. Duis ultricies nulla sed mauris eleifend "
"accumsan."
msgstr ""

#: inc/customizer/defaults.php:114
msgid "An American"
msgstr ""

#: inc/customizer/defaults.php:121 inc/sections/quotation.php:57
msgid ""
"Being a star doesn't last. That's not what life should be about. It's a "
"complete illusion that really has nothing to do with you. For me, finding "
"out about life is the most important thing."
msgstr ""

#: inc/customizer/defaults.php:130 inc/sections/journey.php:54
msgid "My Journey"
msgstr ""

#: inc/customizer/defaults.php:131 inc/sections/journey.php:57
msgid ""
"Maecenas in orci enim. Maecenas eu nisl dapibus, blandit massa sed, sodales "
"leo. Donec a semper velit. Duis sed porttitor urna, sit amet ullamcorper "
"lorem. Nam enim ligula, dapibus at blandit sed, pharetra in lectus. Quisque "
"tincidunt ipsum nec orci facilisis faucibus. Pellentesque ac cursus dui. "
"Quisque lectus augue, dignissim ac tellus finibus, fringilla ultrices sem. "
"Donec nibh erat, maximus a tristique ut, ornare in metus. Nunc consectetur "
"erat velit, sit amet sagittis tellus luctus at. In hac habitasse platea "
"dictumst."
msgstr ""

#: inc/customizer/defaults.php:140 inc/sections/message.php:55
msgid ""
"\"I hope that when the world comes to an end, I can breathe a sigh of "
"relief, because there will be so much to look forward to.\""
msgstr ""

#: inc/customizer/defaults.php:148
msgid "Upcoming Events"
msgstr ""

#: inc/customizer/defaults.php:149
msgid ""
"Maecenas in orci enim. Maecenas eu nisl dapibus, blandit massa sed, sodales "
"leo. Donec a semper velit. Duis sed porttitor urna, sit amet ullamcorper "
"lorem. Nam enim ligula, dapibus at blandit sed, pharetra in lectus. "
msgstr ""

#: inc/customizer/defaults.php:152
msgid "Like Us for more info about events"
msgstr ""

#: inc/customizer/defaults.php:156
msgid "Their Thoughts"
msgstr ""

#: inc/customizer/defaults.php:162
msgid "Follow on Instagram"
msgstr ""

#: inc/customizer/defaults.php:168
msgid "SignUp with Our Newsletter"
msgstr ""

#: inc/customizer/defaults.php:184
msgid "Jake Gallenhaal"
msgstr ""

#: inc/customizer/defaults.php:185
msgid "155 Spring Street, 6th Floor New York, NY 10012"
msgstr ""

#: inc/customizer/defaults.php:186
msgid "310-272-7000, 212-334-0333 424-288-2000"
msgstr ""

#: inc/customizer/defaults.php:187
msgid "jakegallenhaal@email.com, jakegallenhaal@xyz.com"
msgstr ""

#: inc/customizer/defaults.php:189
msgid "Send Us a Message"
msgstr ""

#: inc/customizer/sections/about.php:12
msgid "About us Section"
msgstr ""

#: inc/customizer/sections/about.php:13
msgid "About us Section options."
msgstr ""

#: inc/customizer/sections/about.php:24
msgid "About us Section Enable"
msgstr ""

#: inc/customizer/sections/about.php:87
#: inc/customizer/sections/featured.php:127
msgid ""
"Note: To highlight certain element of the title, you can use html code as "
"shown."
msgstr ""

#: inc/customizer/sections/about.php:87
#: inc/customizer/sections/featured.php:127
msgid "highlighted string"
msgstr ""

#: inc/customizer/sections/about.php:112
msgid "Sub Title"
msgstr ""

#: inc/customizer/sections/about.php:113
msgid "Input field for short note or slogan."
msgstr ""

#: inc/customizer/sections/about.php:162
msgid "About us Social Section Enable"
msgstr ""

#: inc/customizer/sections/about.php:163
msgid "Note: Create social menu to show social links."
msgstr ""

#: inc/customizer/sections/about.php:163
msgid "to create menu"
msgstr ""

#: inc/customizer/sections/event.php:12
msgid "Event Section"
msgstr ""

#: inc/customizer/sections/event.php:13
msgid "Event Section options."
msgstr ""

#: inc/customizer/sections/event.php:24
msgid "Event Section Enable"
msgstr ""

#: inc/customizer/sections/event.php:37
msgid "Event Title"
msgstr ""

#: inc/customizer/sections/event.php:62
msgid "Event Description"
msgstr ""

#: inc/customizer/sections/event.php:119
msgid ""
"Note: Min 5 & Max 10. Please input the valid number and save. Then referesh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/event.php:150
msgid "Content Alignment"
msgstr ""

#: inc/customizer/sections/event.php:155
#: inc/customizer/sections/featured.php:98
#: inc/customizer/sections/introduction.php:218
msgid "Right"
msgstr ""

#: inc/customizer/sections/event.php:156
#: inc/customizer/sections/featured.php:99
#: inc/customizer/sections/introduction.php:219
msgid "Left"
msgstr ""

#: inc/customizer/sections/event.php:170
msgid "Select Background Image"
msgstr ""

#: inc/customizer/sections/event.php:171
#: inc/customizer/sections/featured.php:113
#: inc/customizer/sections/introduction.php:158
#: inc/customizer/sections/journey.php:138
#: inc/customizer/sections/journey.php:166
#: inc/customizer/sections/testimonial.php:191
msgid "Recommended size: %1$dpx x %2$dpx "
msgstr ""

#: inc/customizer/sections/event.php:185
msgid "Number of Social Links"
msgstr ""

#: inc/customizer/sections/event.php:186
#: inc/customizer/sections/quotation.php:59
#: inc/customizer/sections/testimonial.php:83
msgid ""
"Note: Min 1 & Max 5. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/event.php:217
msgid "Social Link %d"
msgstr ""

#: inc/customizer/sections/event.php:230
msgid "Social Link Label %d"
msgstr ""

#: inc/customizer/sections/featured.php:12
msgid "Featured Posts Section"
msgstr ""

#: inc/customizer/sections/featured.php:13
msgid "Featured Posts Section options."
msgstr ""

#: inc/customizer/sections/featured.php:24
msgid "Featured Posts Section Enable"
msgstr ""

#: inc/customizer/sections/featured.php:54
msgid "Note: Latest three posts will be shown from selected category"
msgstr ""

#: inc/customizer/sections/featured.php:68
msgid ""
"Simply hover post title on dashboard to see the Post ID. Max no. of posts "
"allowed is 3. ie: 11, 24, 34"
msgstr ""

#: inc/customizer/sections/featured.php:80
msgid "Featured Image Enable"
msgstr ""

#: inc/customizer/sections/featured.php:93
msgid "Featured Image Alignment"
msgstr ""

#: inc/customizer/sections/featured.php:112
msgid "Featured Image"
msgstr ""

#: inc/customizer/sections/featured.php:126
msgid "Image Caption"
msgstr ""

#: inc/customizer/sections/feeds.php:12
msgid "Social Feeds Section"
msgstr ""

#: inc/customizer/sections/feeds.php:23
msgid "Instagram Feeds Section Enable"
msgstr ""

#: inc/customizer/sections/feeds.php:36
msgid "Social Feeds Section Title"
msgstr ""

#: inc/customizer/sections/feeds.php:59
msgid "Instagram Access Token"
msgstr ""

#: inc/customizer/sections/feeds.php:60 inc/widgets/instagram-widget.php:70
msgid "Get your Instagram token ID from %1$s HERE %2$s"
msgstr ""

#: inc/customizer/sections/feeds.php:73
msgid "Columns Layout"
msgstr ""

#: inc/customizer/sections/feeds.php:78
msgid "Three Columns"
msgstr ""

#: inc/customizer/sections/feeds.php:79
msgid "Four Columns"
msgstr ""

#: inc/customizer/sections/feeds.php:80
msgid "Five Columns"
msgstr ""

#: inc/customizer/sections/feeds.php:93
msgid "Number of feeds"
msgstr ""

#: inc/customizer/sections/feeds.php:94
msgid "Note: Min 3 & Max 10. Please input the valid number and save."
msgstr ""

#: inc/customizer/sections/introduction.php:12
msgid "Introduction Section"
msgstr ""

#: inc/customizer/sections/introduction.php:13
msgid "Introduction Section options."
msgstr ""

#: inc/customizer/sections/introduction.php:24
msgid "Introduction Section Enable"
msgstr ""

#: inc/customizer/sections/introduction.php:56
#: inc/customizer/theme-options/footer.php:63
msgid "First Name"
msgstr ""

#: inc/customizer/sections/introduction.php:81
#: inc/customizer/theme-options/footer.php:91
msgid "Last Name"
msgstr ""

#: inc/customizer/sections/introduction.php:106
msgid "Profession"
msgstr ""

#: inc/customizer/sections/introduction.php:131
msgid "Short Description"
msgstr ""

#: inc/customizer/sections/introduction.php:157
msgid "Select Image"
msgstr ""

#: inc/customizer/sections/introduction.php:200
#: inc/customizer/theme-options/layout.php:36
msgid "Break Title"
msgstr ""

#: inc/customizer/sections/introduction.php:213
msgid "Image Alignment"
msgstr ""

#: inc/customizer/sections/journey.php:12
msgid "Journey Section"
msgstr ""

#: inc/customizer/sections/journey.php:13
msgid "Journey Section options."
msgstr ""

#: inc/customizer/sections/journey.php:24
msgid "Journey Section Enable"
msgstr ""

#: inc/customizer/sections/journey.php:137
msgid "Select Featured Image"
msgstr ""

#: inc/customizer/sections/journey.php:150
msgid "Enable Related Media"
msgstr ""

#: inc/customizer/sections/journey.php:165
msgid "Select Related Featured Image"
msgstr ""

#: inc/customizer/sections/journey.php:178
msgid "Related Featured Video URL"
msgstr ""

#: inc/customizer/sections/journey.php:179 inc/customizer/sections/video.php:37
msgid "Note: Input video url from youtube or media library."
msgstr ""

#: inc/customizer/sections/message.php:12
msgid "Personify Message Section"
msgstr ""

#: inc/customizer/sections/message.php:13
msgid "Personify Message Section options."
msgstr ""

#: inc/customizer/sections/message.php:24
msgid "Personify Message Section Enable"
msgstr ""

#: inc/customizer/sections/message.php:73
#: inc/customizer/sections/quotation.php:104
#: inc/customizer/sections/testimonial.php:128
msgid "Note: Page's content will be shown from selected page"
msgstr ""

#: inc/customizer/sections/message.php:87
msgid "Message"
msgstr ""

#: inc/customizer/sections/quotation.php:12
msgid "Quotation Section"
msgstr ""

#: inc/customizer/sections/quotation.php:13
msgid "Quotation Section options."
msgstr ""

#: inc/customizer/sections/quotation.php:24
msgid "Quotation Section Enable"
msgstr ""

#: inc/customizer/sections/quotation.php:58
msgid "Number of Quotation"
msgstr ""

#: inc/customizer/sections/quotation.php:77
msgid ""
"Note: Latest assigned number of quotation post's content will be shown from "
"selected category"
msgstr ""

#: inc/customizer/sections/quotation.php:91
#: inc/customizer/sections/testimonial.php:115
msgid ""
"Note: Post's content will be shown from selected posts. Simply hover post "
"title on dashboard to see the Post ID. Max no. of posts allowed is 5. ie: "
"11, 24, 34"
msgstr ""

#: inc/customizer/sections/quotation.php:117
msgid "Quotation %d"
msgstr ""

#: inc/customizer/sections/subscription.php:12
msgid "Subscription Section"
msgstr ""

#: inc/customizer/sections/subscription.php:13
msgid ""
"Note: Please install Jetpack and enable subscription module. To install "
"Jetpack "
msgstr ""

#: inc/customizer/sections/subscription.php:24
msgid "Subscription Section Enable"
msgstr ""

#: inc/customizer/sections/subscription.php:37
msgid "Subscription Title"
msgstr ""

#: inc/customizer/sections/testimonial.php:12
msgid "Testimonial Section"
msgstr ""

#: inc/customizer/sections/testimonial.php:13
msgid "Testimonial Section options."
msgstr ""

#: inc/customizer/sections/testimonial.php:24
msgid "Testimonial Section Enable"
msgstr ""

#: inc/customizer/sections/testimonial.php:36
msgid "Testimonial Section Title"
msgstr ""

#: inc/customizer/sections/testimonial.php:82
msgid "Number of Testimonial"
msgstr ""

#: inc/customizer/sections/testimonial.php:101
msgid ""
"Note: Latest assigned number of testimonial post's content will be shown "
"from selected category"
msgstr ""

#: inc/customizer/sections/testimonial.php:152
msgid "Title %d"
msgstr ""

#: inc/customizer/sections/testimonial.php:164
msgid "Sub Title %d"
msgstr ""

#: inc/customizer/sections/testimonial.php:176
msgid "Testimonial Content %d"
msgstr ""

#: inc/customizer/sections/testimonial.php:190
msgid "Select Image %d"
msgstr ""

#: inc/customizer/sections/video.php:12
msgid "Featured Video Section"
msgstr ""

#: inc/customizer/sections/video.php:13
msgid "Featured Video Section options."
msgstr ""

#: inc/customizer/sections/video.php:24
msgid "Featured Video Section Enable"
msgstr ""

#: inc/customizer/sections/video.php:36
msgid "Featured Video URL"
msgstr ""

#: inc/customizer/theme-options/archive.php:12
msgid "Blog/Archive"
msgstr ""

#: inc/customizer/theme-options/archive.php:13
msgid "Archive section options."
msgstr ""

#: inc/customizer/theme-options/archive.php:24
msgid "Blog Page Title"
msgstr ""

#: inc/customizer/theme-options/archive.php:25
msgid ""
"Note: Blog page title will be visible if the Static Front Page option in "
"customizer is \"Your Latest Post\"."
msgstr ""

#: inc/customizer/theme-options/archive.php:37
#: inc/customizer/theme-options/layout.php:12
#: inc/widgets/instagram-widget.php:73
msgid "Layout"
msgstr ""

#: inc/customizer/theme-options/archive.php:41
msgid "List View"
msgstr ""

#: inc/customizer/theme-options/archive.php:42
msgid "Grid View"
msgstr ""

#: inc/customizer/theme-options/archive.php:53
#: inc/customizer/theme-options/single-posts.php:24
msgid "Show Date"
msgstr ""

#: inc/customizer/theme-options/archive.php:56
#: inc/customizer/theme-options/archive.php:71
#: inc/customizer/theme-options/archive.php:86
#: inc/customizer/theme-options/archive.php:101
#: inc/customizer/theme-options/footer.php:47
#: inc/customizer/theme-options/footer.php:122
#: inc/customizer/theme-options/footer.php:141
#: inc/customizer/theme-options/footer.php:189
#: inc/customizer/theme-options/layout.php:40
#: inc/customizer/theme-options/menu.php:27
#: inc/customizer/theme-options/menu.php:43
#: inc/customizer/theme-options/single-posts.php:27
#: inc/customizer/theme-options/single-posts.php:42
#: inc/customizer/theme-options/single-posts.php:57
#: inc/customizer/theme-options/single-posts.php:72
#: inc/customizer/theme-options/single-posts.php:87
#: inc/customizer/theme-options/single-posts.php:102
#: inc/customizer/theme-options/single-posts.php:117
msgid "Yes"
msgstr ""

#: inc/customizer/theme-options/archive.php:57
#: inc/customizer/theme-options/archive.php:72
#: inc/customizer/theme-options/archive.php:87
#: inc/customizer/theme-options/archive.php:102
#: inc/customizer/theme-options/footer.php:48
#: inc/customizer/theme-options/footer.php:123
#: inc/customizer/theme-options/footer.php:142
#: inc/customizer/theme-options/footer.php:190
#: inc/customizer/theme-options/layout.php:41
#: inc/customizer/theme-options/menu.php:28
#: inc/customizer/theme-options/menu.php:44
#: inc/customizer/theme-options/single-posts.php:28
#: inc/customizer/theme-options/single-posts.php:43
#: inc/customizer/theme-options/single-posts.php:58
#: inc/customizer/theme-options/single-posts.php:73
#: inc/customizer/theme-options/single-posts.php:88
#: inc/customizer/theme-options/single-posts.php:103
#: inc/customizer/theme-options/single-posts.php:118
msgid "No"
msgstr ""

#: inc/customizer/theme-options/archive.php:68
#: inc/customizer/theme-options/single-posts.php:39
msgid "Show Author"
msgstr ""

#: inc/customizer/theme-options/archive.php:83
#: inc/customizer/theme-options/single-posts.php:69
msgid "Show Category"
msgstr ""

#: inc/customizer/theme-options/archive.php:98
#: inc/customizer/theme-options/single-posts.php:99
msgid "Show Comments Meta"
msgstr ""

#: inc/customizer/theme-options/archive.php:112
msgid "Select Categories to Exclude in Blog Page"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:11
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:12
msgid "Breadcrumb section options."
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:23
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:35
msgid "Separator"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:13
msgid "Excerpt section options."
msgstr ""

#: inc/customizer/theme-options/excerpt.php:26
msgid "Blog Page Excerpt Length"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:27
msgid "Total words to be displayed in archive page/search page."
msgstr ""

#: inc/customizer/theme-options/excerpt.php:44
msgid "Read More Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:13
msgid "Footer Options"
msgstr ""

#: inc/customizer/theme-options/footer.php:28
msgid "Enable Footer Detail Section"
msgstr ""

#: inc/customizer/theme-options/footer.php:43
msgid "Show Footer Name"
msgstr ""

#: inc/customizer/theme-options/footer.php:118
msgid "Show Footer Menu"
msgstr ""

#: inc/customizer/theme-options/footer.php:137
msgid "Show Social Menu"
msgstr ""

#: inc/customizer/theme-options/footer.php:156
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:171
msgid "Powered By Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:186
msgid "Display Scroll Top Button"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:17
msgid "Enable Frontpage Content"
msgstr ""

#: inc/customizer/theme-options/layout.php:13
msgid "Layout section options."
msgstr ""

#: inc/customizer/theme-options/layout.php:24
msgid "Site Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:37
msgid "First word is highlighted in all inner pages."
msgstr ""

#: inc/customizer/theme-options/loader.php:11
msgid "Loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:12
msgid "Loader section options."
msgstr ""

#: inc/customizer/theme-options/loader.php:23
msgid "Enable loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:35
msgid "Icon"
msgstr ""

#: inc/customizer/theme-options/menu.php:12
msgid "Primary Menu"
msgstr ""

#: inc/customizer/theme-options/menu.php:13
msgid "Primary Menu options"
msgstr ""

#: inc/customizer/theme-options/menu.php:24
msgid "Make Primary Menu Sticky"
msgstr ""

#: inc/customizer/theme-options/menu.php:39
msgid "Show Primary Menu Label in Responsive View"
msgstr ""

#: inc/customizer/theme-options/menu.php:40
msgid "It is shown on the side of Bar icon for menu access in responsive view."
msgstr ""

#: inc/customizer/theme-options/pagination.php:12
msgid "Pagination"
msgstr ""

#: inc/customizer/theme-options/pagination.php:13
msgid "Pagination section options."
msgstr ""

#: inc/customizer/theme-options/pagination.php:24
msgid "Pagination Enable"
msgstr ""

#: inc/customizer/theme-options/pagination.php:25
msgid "Note: This pagination option is for blog, archive and search page."
msgstr ""

#: inc/customizer/theme-options/pagination.php:37
msgid "Pagination Type"
msgstr ""

#: inc/customizer/theme-options/reset.php:15
msgid "Reset all settings"
msgstr ""

#: inc/customizer/theme-options/reset.php:16
msgid ""
"Caution: All settings will be reset to default. Refresh the page after "
"clicking Save & Publish."
msgstr ""

#: inc/customizer/theme-options/reset.php:27
msgid "Check to reset all settings"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:12
msgid "Single Post/Page"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:13
msgid "Options to change the single posts/pages globally."
msgstr ""

#: inc/customizer/theme-options/single-posts.php:54
msgid "Show Pagination"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:84
msgid "Show Tag"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:114
msgid "Show Related Posts"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:129
msgid "Enable Social Share"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:141
msgid "Facebook Share"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:154
msgid "Twitter Share"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:168
msgid "Google Plus Share"
msgstr ""

#: inc/customizer/theme-options/typography.php:13
msgid "Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:27
msgid "Choose Heading Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:43
msgid "Choose Body Typography"
msgstr ""

#: inc/customizer/validation.php:14 inc/customizer/validation.php:28
#: inc/customizer/validation.php:40 inc/customizer/validation.php:54
#: inc/customizer/validation.php:68 inc/customizer/validation.php:82
#: inc/customizer/validation.php:98 inc/customizer/validation.php:112
#: inc/customizer/validation.php:126 inc/customizer/validation.php:140
msgid "You must supply a valid number."
msgstr ""

#: inc/customizer/validation.php:16
msgid "Minimum no of words is 5"
msgstr ""

#: inc/customizer/validation.php:18
msgid "Maximum no of words is 100"
msgstr ""

#: inc/customizer/validation.php:30
msgid "Minimum value is 1"
msgstr ""

#: inc/customizer/validation.php:42
msgid "Minimum no of Quotation is 1"
msgstr ""

#: inc/customizer/validation.php:44
msgid "Maximum no of Quotation is 5"
msgstr ""

#: inc/customizer/validation.php:56
msgid "Minimum no of Events is 5"
msgstr ""

#: inc/customizer/validation.php:58
msgid "Maximum no of Events is 10"
msgstr ""

#: inc/customizer/validation.php:70
msgid "Minimum no of Social Links is 1"
msgstr ""

#: inc/customizer/validation.php:72
msgid "Maximum no of Social Links is 5"
msgstr ""

#: inc/customizer/validation.php:84
msgid "Minimum no of Testimonial is 1"
msgstr ""

#: inc/customizer/validation.php:86
msgid "Maximum no of Testimonial is 5"
msgstr ""

#: inc/customizer/validation.php:100
msgid "Minimum no of Skills is 1"
msgstr ""

#: inc/customizer/validation.php:102
msgid "Maximum no of Skills is 5"
msgstr ""

#: inc/customizer/validation.php:114
msgid "Minimum no of portfolio is 1"
msgstr ""

#: inc/customizer/validation.php:116
msgid "Maximum no of portfolio is 10"
msgstr ""

#: inc/customizer/validation.php:128
msgid "Minimum no of Event is 1"
msgstr ""

#: inc/customizer/validation.php:130
msgid "Maximum no of Event is 25"
msgstr ""

#: inc/customizer/validation.php:142
msgid "Minimum no of Feeds is 3"
msgstr ""

#: inc/customizer/validation.php:144
msgid "Maximum no of Feeds is 10"
msgstr ""

#: inc/demo-import.php:19
msgid "Personify Pro Demo"
msgstr ""

#: inc/demo-import.php:24
msgid ""
"Please wait for a few minutes, do not close the window or refresh the page "
"until the data is imported."
msgstr ""

#: inc/footer-widget.php:107
msgid "Footer Widget %d"
msgstr ""

#: inc/helpers.php:74
msgid "Previous"
msgstr ""

#: inc/helpers.php:75
msgid "Next"
msgstr ""

#: inc/helpers.php:200
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/helpers.php:205
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/helpers.php:394
msgid "Add a menu"
msgstr ""

#: inc/helpers.php:529 template-parts/content-page.php:44
#: template-parts/content-single.php:63
msgid "Pages:"
msgstr ""

#: inc/metabox.php:15
msgid "Content Width"
msgstr ""

#: inc/options.php:18
msgid "Enable"
msgstr ""

#: inc/options.php:19
msgid "Disable"
msgstr ""

#: inc/options.php:34 inc/options.php:59 inc/options.php:118
msgid "Default"
msgstr ""

#: inc/options.php:35
msgid "Rajdhani"
msgstr ""

#: inc/options.php:36
msgid "Cherry Swash"
msgstr ""

#: inc/options.php:37
msgid "Philosopher"
msgstr ""

#: inc/options.php:38
msgid "Slabo 27px"
msgstr ""

#: inc/options.php:39
msgid "Dosis"
msgstr ""

#: inc/options.php:60
msgid "News Cycle"
msgstr ""

#: inc/options.php:61
msgid "Pontano Sans"
msgstr ""

#: inc/options.php:62
msgid "Gudea"
msgstr ""

#: inc/options.php:63
msgid "Quattrocento"
msgstr ""

#: inc/options.php:64
msgid "Khand"
msgstr ""

#: inc/options.php:100
msgid "Numeric"
msgstr ""

#: inc/options.php:101
msgid "Default(Older/Newer)"
msgstr ""

#: inc/options.php:102
msgid "Infinite"
msgstr ""

#: inc/options.php:119
msgid "Wheel"
msgstr ""

#: inc/options.php:120
msgid "Double Circle"
msgstr ""

#: inc/options.php:121
msgid "Two Way"
msgstr ""

#: inc/options.php:122
msgid "Umbrella"
msgstr ""

#: inc/options.php:123
msgid "Circle"
msgstr ""

#: inc/options.php:124
msgid "Dots"
msgstr ""

#: inc/options.php:125
msgid "One Way"
msgstr ""

#: inc/options.php:126
msgid "Fidget"
msgstr ""

#: inc/sections/about.php:162
msgid "Get In Touch"
msgstr ""

#: inc/sections/event.php:57
msgid "My 1st Step"
msgstr ""

#: inc/sections/event.php:58
msgid "Acting for life"
msgstr ""

#: inc/sections/event.php:59
msgid "Journey to Hollywood"
msgstr ""

#: inc/sections/event.php:60
msgid "Before Acting Career"
msgstr ""

#: inc/sections/event.php:61
msgid "American Dream"
msgstr ""

#: inc/sections/event.php:75 inc/sections/featured.php:68
msgid ""
"Praesent egestas tortor a ante gravida ultrices. Praesent tincidunt "
"eleifend massa ut eleifend. Ut eget erat imperdiet, egestas purus volutpat, "
"elementum nunc."
msgstr ""

#: inc/sections/featured.php:55
msgid "Early Life"
msgstr ""

#: inc/sections/featured.php:56
msgid "Acting Careers (1991-Present)"
msgstr ""

#: inc/sections/featured.php:57
msgid "Filmography"
msgstr ""

#: inc/sections/featured.php:145
msgid "Read"
msgstr ""

#: inc/sections/featured.php:166
msgid "Personify Life"
msgstr ""

#: inc/sections/subscription.php:54
msgid "Go"
msgstr ""

#: inc/sections/testimonial.php:71
msgid ""
"He is so inspiring to me that Nam aliquam vestibulum lacus. Sed pretium "
"quis eros a pellentesque. Proin eu consectetur. Donec posuere arcu "
"tincidunt neque."
msgstr ""

#: inc/structure.php:61
msgid "Skip to content"
msgstr ""

#: inc/structure.php:155
msgid "Menu"
msgstr ""

#: inc/structure.php:534
msgid "Related"
msgstr ""

#: inc/structure.php:534
msgid "Posts"
msgstr ""

#: inc/structure.php:583
msgid "Share This %s"
msgstr ""

#: inc/structure.php:587
msgid "Share on Facebook"
msgstr ""

#: inc/structure.php:588
msgid "Facebook"
msgstr ""

#: inc/structure.php:596
msgid "Share on Twitter"
msgstr ""

#: inc/structure.php:597
msgid "Twitter"
msgstr ""

#: inc/structure.php:605
msgid "Share on Google Plus"
msgstr ""

#: inc/structure.php:606
msgid "Google Plus"
msgstr ""

#: inc/structure.php:642
msgid "Author"
msgstr ""

#: inc/template-tags.php:29
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:73
#. translators: %s: post author
msgid "by %s"
msgstr ""

#: inc/template-tags.php:105
#. translators: %s: post date
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#: inc/template-tags.php:132 template-parts/content-single.php:36
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:148
#. translators: %s: Name of current post
msgid "Edit %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
#. translators: %s: plugin name.
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
#. translators: %s: plugin name.
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:370
#. translators: 1: plugin name(s).
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
#. translators: 1: plugin name.
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
#. translators: 1: plugin name.
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
#. translators: 1: dashboard link.
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
#. translators: %s: version number
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
#. translators: 1: number of plugins.
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
#. translators: 1: number of plugins.
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
#. translators: 1: number of plugins.
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
#. translators: %2$s: plugin name in screen reader markup
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
#. translators: %2$s: plugin name in screen reader markup
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
#. translators: %2$s: plugin name in screen reader markup
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
#. translators: 1: plugin name, 2: error message.
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
#. translators: 1: plugin name.
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#. translators: 1: plugin name.
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
#. translators: 1: plugin name.
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:64
msgid "TP PieBuilder"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:69
msgid "JetPack"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:74
msgid "WP Google Maps"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:80
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:86
msgid "One Click Demo Import"
msgstr ""

#: inc/updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:37 inc/updater/theme-updater.php:49
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:41
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:42
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:43
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:45
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:46
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:48
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:51
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" "
"class=\"thickbox\" title=\"%4$s\">Check out what's new</a> or <a "
"href=\"%5$s\"%6$s>update now</a>."
msgstr ""

#: inc/widgets/instagram-widget.php:31
msgid "Instagram"
msgstr ""

#: inc/widgets/instagram-widget.php:42
msgid "Displays your latest Instagram photos"
msgstr ""

#: inc/widgets/instagram-widget.php:51
msgid "TP: Instagram"
msgstr ""

#: inc/widgets/instagram-widget.php:67
msgid "Access Token"
msgstr ""

#: inc/widgets/instagram-widget.php:77
msgid "1 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:78
msgid "2 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:79
msgid "3 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:80
msgid "4 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:81
msgid "5 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:92
msgid "Number of photos"
msgstr ""

#: inc/widgets/instagram-widget.php:97
msgid "Instagram Image Size"
msgstr ""

#: inc/widgets/instagram-widget.php:101
msgid "Thumbnail"
msgstr ""

#: inc/widgets/instagram-widget.php:102
msgid "Small"
msgstr ""

#: inc/widgets/instagram-widget.php:103
msgid "Large"
msgstr ""

#: inc/widgets/instagram-widget.php:104
msgid "Original"
msgstr ""

#: inc/widgets/instagram-widget.php:116
msgid "Check to Open Link in new Tab/Window"
msgstr ""

#: inc/widgets/instagram-widget.php:120
msgid "Link text"
msgstr ""

#: inc/widgets/instagram-widget.php:216
msgid "Unable to communicate with Instagram."
msgstr ""

#: inc/widgets/instagram-widget.php:220
msgid "Instagram did not return a 200."
msgstr ""

#: inc/widgets/instagram-widget.php:262
msgid "Instagram did not return any images."
msgstr ""

#: inc/widgets/latest-posts-widget.php:20
msgid "Retrive latest posts."
msgstr ""

#: inc/widgets/latest-posts-widget.php:22
msgid "TP : Latest Posts"
msgstr ""

#: inc/widgets/latest-posts-widget.php:37
#: inc/widgets/latest-posts-widget.php:87
msgid "Latest Posts"
msgstr ""

#: inc/widgets/latest-posts-widget.php:92
#: inc/widgets/popular-post/popular-post-widget.php:128
#: inc/widgets/social-link-widget.php:82
msgid "Title:"
msgstr ""

#: inc/widgets/latest-posts-widget.php:97
#: inc/widgets/popular-post/popular-post-widget.php:133
msgid "Number of posts to show:"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:20
msgid "Retrive top viewed posts."
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:22
msgid "TP : Popular Posts"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:37
#: inc/widgets/popular-post/popular-post-widget.php:120
msgid "Popular"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:138
msgid "Excerpt Value:"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:142
msgid "Select: "
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:144
msgid "Show Content:"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:147
msgid "Show Date:"
msgstr ""

#: inc/widgets/social-link-widget.php:22
msgid "Enter the url only the icon will be displayed as per the links."
msgstr ""

#: inc/widgets/social-link-widget.php:24
msgid "TP : Social Link"
msgstr ""

#: inc/widgets/social-link-widget.php:39 inc/widgets/social-link-widget.php:76
msgid "Stay Connected"
msgstr ""

#: inc/widgets/social-link-widget.php:87
msgid "Number of links to show:"
msgstr ""

#: inc/widgets/social-link-widget.php:92
msgid "Open in New Tab"
msgstr ""

#: inc/widgets/social-link-widget.php:99
msgid "Link %s :"
msgstr ""

#: search.php:28 search.php:31
msgid "Search Results for:"
msgstr ""

#: searchform.php:15
msgid "Search for:"
msgstr ""

#: searchform.php:16
msgid "Search..."
msgstr ""

#: searchform.php:19
msgid "Search"
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:23
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:39 template-parts/content-single.php:58
#. translators: %s: Name of current post.
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Personify Pro"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themepalace.com/downloads/personify-pro"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Personify Pro Theme is a personal and biography oriented theme suitable for "
"Celebrities, Politicians, Businessmen and similar Reputed personalities . "
"Its compelling design portray the person in a best way and helps to "
"highlight and uplift the personality. It provides adequate manner to "
"merchandise your identity. It comes with multiple colors and layouts to "
"support your personal preferences. It comes with a wide variety of options "
"so you can modify Layout, Styling, Menus, Breadcrumb, Widgets and much "
"more, directly from theme customizer. Personify Pro can be adapted to any "
"kind of purpose."
msgstr ""

#. Author of the plugin/theme
msgid "Theme Palace"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themepalace.com"
msgstr ""

#: comments.php:35
#. translators: %s: post title
msgctxt "comments title"
msgid "One Comment"
msgstr ""

#: comments.php:39
#. translators: 1: number of comments, 2: post title
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: functions.php:187
#. translators: If there are characters in your language that are not supported
#. by Abhaya Libre, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Abhaya Libre font: on or off"
msgid "on"
msgstr ""

#: functions.php:192
#. translators: If there are characters in your language that are not supported
#. by Rajdhani, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Rajdhani font: on or off"
msgid "on"
msgstr ""

#: functions.php:197
#. translators: If there are characters in your language that are not supported
#. by Cherry Swash, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Cherry Swash font: on or off"
msgid "on"
msgstr ""

#: functions.php:202
#. translators: If there are characters in your language that are not supported
#. by Philosopher, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Philosopher font: on or off"
msgid "on"
msgstr ""

#: functions.php:207
#. translators: If there are characters in your language that are not supported
#. by Slabo 27px, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Slabo 27px font: on or off"
msgid "on"
msgstr ""

#: functions.php:212
#. translators: If there are characters in your language that are not supported
#. by Dosis, translate this to 'off'. Do not translate into your own language.
msgctxt "Dosis font: on or off"
msgid "on"
msgstr ""

#: functions.php:219
#. translators: If there are characters in your language that are not supported
#. by Open Sans, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:224
#. translators: If there are characters in your language that are not supported
#. by |News Cycle, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "News Cycle font: on or off"
msgid "on"
msgstr ""

#: functions.php:229
#. translators: If there are characters in your language that are not supported
#. by Pontano Sans, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Pontano Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:234
#. translators: If there are characters in your language that are not supported
#. by Gudea, translate this to 'off'. Do not translate into your own language.
msgctxt "Gudea font: on or off"
msgid "on"
msgstr ""

#: functions.php:239
#. translators: If there are characters in your language that are not supported
#. by Quattrocento, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Quattrocento font: on or off"
msgid "on"
msgstr ""

#: functions.php:244
#. translators: If there are characters in your language that are not supported
#. by Khand, translate this to 'off'. Do not translate into your own language.
msgctxt "Khand font: on or off"
msgid "on"
msgstr ""

#: inc/breadcrumb-class.php:244
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumb-class.php:706
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumb-class.php:723
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumb-class.php:740
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumb-class.php:756 inc/breadcrumb-class.php:785
#: inc/breadcrumb-class.php:812 inc/breadcrumb-class.php:839
#: inc/breadcrumb-class.php:1175
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumb-class.php:757 inc/breadcrumb-class.php:813
#: inc/breadcrumb-class.php:1179
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumb-class.php:758 inc/breadcrumb-class.php:1183
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumb-class.php:786
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/customizer/defaults.php:53
msgctxt "1: Year, 2: Site Title with home URL"
msgid "Copyright &copy; %1$s %2$s. All Rights Reserved"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
#. translators: 1: install status, 2: update status
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
#. translators: 1: number of plugins.
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""